## haskell-crypto-pubkey-openssh 0.2.6

=== debian/changelog ===
haskell-crypto-pubkey-openssh (0.2.6-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2015 21:26:58 -0500
