=== debian/control ===
Source: haskell-crypto-pubkey-openssh
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-asn1-encoding-dev (>= 0.8)
  , libghc-asn1-encoding-dev (<< 0.9)
  , libghc-asn1-encoding-prof
  , libghc-asn1-types-dev (>= 0.2)
  , libghc-asn1-types-dev (<< 0.3)
  , libghc-asn1-types-prof
  , libghc-attoparsec-dev (>= 0.10)
  , libghc-attoparsec-dev (<< 0.11)
  , libghc-attoparsec-prof
  , libghc-base64-bytestring-dev (>= 1.0)
  , libghc-base64-bytestring-dev (<< 1.1)
  , libghc-base64-bytestring-prof
  , libghc-cereal-dev (>= 0.4)
  , libghc-cereal-dev (<< 0.5)
  , libghc-cereal-prof
  , libghc-crypto-pubkey-types-dev (>= 0.4)
  , libghc-crypto-pubkey-types-dev (<< 0.5)
  , libghc-crypto-pubkey-types-prof
  , libghc-pem-dev (>= 0.2)
  , libghc-pem-dev (<< 0.3)
  , libghc-pem-prof
  , libghc-tasty-dev (>= 0.8)
  , libghc-tasty-quickcheck-dev (>= 0.8)
  , libghc-quickcheck2-dev (>= 2.6)
  , libghc-temporary-dev (>= 1.1)
  , libghc-temporary-dev (<< 1.3)
Build-Depends-Indep: ghc-doc
  , libghc-asn1-encoding-doc
  , libghc-asn1-types-doc
  , libghc-attoparsec-doc
  , libghc-base64-bytestring-doc
  , libghc-cereal-doc
  , libghc-crypto-pubkey-types-doc
  , libghc-pem-doc
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/crypto-pubkey-openssh
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-crypto-pubkey-openssh
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-crypto-pubkey-openssh
X-Description: OpenSSH key codec
 This encodes and decodes OpenSSH public and private keys.

Package: libghc-crypto-pubkey-openssh-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-openssh-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-openssh-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
