## haskell-crypto-pubkey-openssh 0.2.7

=== debian/changelog ===
haskell-crypto-pubkey-openssh (0.2.7-5build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Jan 2016 02:08:31 +0000

haskell-crypto-pubkey-openssh (0.2.7-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:17 -0500

haskell-crypto-pubkey-openssh (0.2.7-4) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:19 +0200

haskell-crypto-pubkey-openssh (0.2.7-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:25 +0200

haskell-crypto-pubkey-openssh (0.2.7-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:46 +0200

haskell-crypto-pubkey-openssh (0.2.7-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 19:25:17 +0200
