=== debian/control ===
Source: haskell-crypto-pubkey-openssh
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-asn1-encoding-dev,
 libghc-asn1-encoding-prof,
 libghc-asn1-types-dev,
 libghc-asn1-types-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-cereal-dev,
 libghc-cereal-prof,
 libghc-crypto-pubkey-types-dev,
 libghc-crypto-pubkey-types-prof,
 libghc-pem-dev,
 libghc-pem-prof,
Build-Depends-Indep: ghc-doc,
 libghc-asn1-encoding-doc,
 libghc-asn1-types-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-cereal-doc,
 libghc-crypto-pubkey-types-doc,
 libghc-pem-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/knsd/crypto-pubkey-openssh
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: OpenSSH key codec
 This encodes and decodes OpenSSH public and private keys.

Package: libghc-crypto-pubkey-openssh-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-openssh-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-crypto-pubkey-openssh-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
